﻿@charset "utf-8";
/* CSS Document */

.alt{position:absolute; left:-9999px;}
p,ul,ol,li,div,form,fieldset,table,td,th,h1,h2,h3,h4,h5{margin:0;padding:0}
img{border:0}
a {text-decoration:none; cursor:pointer;}
a:hover {text-decoration:underline;}
a:focus {outline:none}
h1{font-size:1.8em; color:#156b64; font-family:Tahoma; font-weight:bold; padding:0px 0px 15px 0px; border-bottom:1px solid #c5cbd0; margin:0px;}
h2{font-size:1.3em; color:#333333; font-family:Arial; font-weight:bold; padding:0px 0px 10px 0px; margin:0px}
h3{font-size:1.2em; color:#0f504b; font-weight:bold; padding:0px 0px 5px 0px;}
h4 {
    font-size: 1.1em;
    color: #0f504b;
    font-weight: bold;
    padding: 0px 0px 5px 0px;
}
h5 {
    font-size: 1em;
    color: #0f504b;
    font-weight: bold;
    padding: 0px 0px 5px 0px;
}
p{font-size:1.2em; line-height:1.4em; color:#000000; padding:0px 0px 20px 0px;}
table {border-collapse: collapse}
hr{border: 0; clear:both;}
fieldset{border:none;}


/* ---------------------------------------------- STRUCTURE ---------------------------------------------- */

html {font-size:62.5%;}
body {background: #ffffff url(images/body-bg.gif) left top repeat-x; text-align:center; font-family:Arial, Helvetica, sans-serif; margin:0px; padding:0px;}
#wrapper {background:url(images/page.png) left top no-repeat; width:940px; margin:0px auto 0px auto; padding: 0px; text-align:left; padding:0px 30px 50px 30px; overflow:hidden;}

#header{width:900px; height:95px; display:block; padding:18px 20px 18px 20px; margin:0px; overflow:hidden;}
#header a {float:left; margin:0px;}

#main{padding:0px 0px 20px 0px; width:940px; float:left;}
/* ---------------------------------------------- Nav ---------------------------------------------- */

#tns-holder{float:left; width:940px; background:#e2ede6; height:37px;}
#tns-holder ul#tns{float:right; margin:0px 0px 0px 0px; _margin:0px 10px 0px 0px;}
#tns-holder ul#tns li{display:inline; border-right:1px solid #d6ddd9; padding:0px 0px 0px 0px; float:left;}
#tns-holder ul#tns li.last{border:none;}
#tns-holder ul#tns li a{float:left; color:#003333; font-size:1.1em; font-weight:bold; padding:12px 15px 11px 15px; margin:0px 0px 0px 0px; }
#tns-holder ul#tns li a:hover{background:#edf4f0; text-decoration:none;}
#tns-holder ul#tns li.last a{border:none; padding:12px 20px 11px 15px;  _padding:12px 10px 11px 15px;}
a.skip{background:url(images/skip-to-content.gif) left top no-repeat; width:141px; height:37px; display:block; float:left;}



.search-box{float:right; background:url(images/search-bg.gif) left top no-repeat; width:278px; height:30px; margin:0px 0px 0px 0px;}
.search-box input.s{width:174px; margin:5px 5px 2px 8px; _margin:5px 2px 2px 8px; float:left; border:none; background:#eff6f1;}
*:first-child+html .search-box input.s{margin:5px 2px 2px 8px;}
.search-box input.go{float:left;}

ul#search-login{float:right; margin:40px 0px 0px 0px; position:relative; right:-10px; width:282px;}
ul#search-login li{float:left; display:inline;}
ul#search-login li a{font-weight:bold; color:#003f22; font-size:1.2em; padding:2px 0px 2px 25px; margin:0px 12px 0px 0px; display:block;}
ul#search-login li.search a{background:url(images/search-icon.gif) left top no-repeat;}
ul#search-login li.registrant a{background:url(images/members-login.gif) left top no-repeat;}



#gns-holder ul#gns {width:940px; float:left; background:url(images/ul-bg.gif) left top no-repeat; padding:0px 0px 0px 0px;}
#gns-holder ul#gns li{display:inline; float:left; padding:0px 1px 0px 0px; margin:0px; background:url(images/gns-li.gif) right top no-repeat;}
#gns-holder ul#gns li a{background:url(images/gns-a.gif) left top no-repeat; padding:15px 18px; font-size:1.3em; font-weight:bold; margin:0px; float:left; color:#ffffff; }
#gns-holder ul#gns li.last{background:none; padding:0px;}
    #gns-holder ul#gns li.last a {
        padding: 15px 17px;
    }
#gns-holder ul#gns li.first a{background:url(images/gns-a.gif) right top no-repeat; padding:15px 23px 15px 23px;}
#gns-holder ul#gns li a.active, #gns-holder ul#gns li.last a.active {background:url(images/gns-a-active.gif) left top repeat-x; color:#006666;}
#gns-holder ul#gns li a:hover, #gns-holder ul#gns li.first a.active {background:url(images/gns-a-active.gif) left top repeat-x; text-decoration:none; color:#006666;}


#lns-holder{background:url(images/lns-holder-bg.gif) 1px top no-repeat; width:220px; margin:0px 0px 0px 20px; _margin:0px 0px 0px 10px; float:left; padding:39px 0px 0px 0px;}
#lns-holder ul.rootGroup li{list-style-type:none;  padding:0px 0px 0px 0px; float:left; width:220px;}
#lns-holder ul.rootGroup li a{font-size:1.2em; font-weight:bold; color:#09443f; display:block; font-weight:bold; padding:15px 5px 15px 20px; background:url(images/lns-a.gif) 7px 18px no-repeat; border-bottom:1px solid #c7e6df;}
#lns-holder ul.rootGroup li a:hover{color:#006666;background:#eaf6ee url(images/lns-a-active.gif) 7px 18px no-repeat; text-decoration:none;}
#lns-holder ul.rootGroup li a.active {color:#006666;background:#eaf6ee url(images/lns-a-active.gif) 7px 18px no-repeat; text-decoration:none;}

#lns-holder ul.rootGroup li ul li a{font-weight:normal; padding:15px 5px 15px 35px; background:#ffffff url(images/lns-2nd-level.gif) 20px 18px no-repeat; }
#lns-holder ul.rootGroup li ul li a:hover{color:#ffffff; background:#126159 url(images/lns-2nd-level-active.gif) 20px 18px no-repeat; font-weight:bold;}
#lns-holder ul.rootGroup li ul li a.active{color:#ffffff; background:#126159 url(images/lns-2nd-level-active.gif) 20px 18px no-repeat; font-weight:bold;}

#lns-holder ul.rootGroup li ul li ul li a{font-weight:normal; padding:15px 5px 15px 45px; background:#ffffff url(images/lns-2nd-level.gif) 35px 18px no-repeat; color:#09443f;}
#lns-holder ul.rootGroup li ul li ul li a:hover{color:#09443f; background:#ffffff url(images/lns-2nd-level.gif) 35px 18px no-repeat; font-weight:normal; text-decoration:underline;}
#lns-holder ul.rootGroup li ul li ul li a.active{color:#09443f; background:#ffffff url(images/lns-2nd-level.gif) 35px 18px no-repeat; font-weight:normal; text-decoration:underline;}

#lns-holder ul.rootGroup li ul li ul li ul li a{font-weight:normal; padding:15px 5px 15px 60px; background:#ffffff url(images/lns-2nd-level.gif) 50px 18px no-repeat; color:#09443f;}
#lns-holder ul.rootGroup li ul li ul li ul li a:hover{color:#09443f; background:#ffffff url(images/lns-2nd-level.gif) 50px 18px no-repeat; font-weight:normal; text-decoration:underline;}
#lns-holder ul.rootGroup li ul li ul li ul li a.active{color:#09443f; background:#ffffff url(images/lns-2nd-level.gif) 50px 18px no-repeat; font-weight:normal; text-decoration:underline;}


/* ---------------------------------------------- Homepage ---------------------------------------------- */

#banner{width:940px; height:254px; float:left; padding:0px; margin:0px 0px 15px 0px; overflow:hidden; display:block;}
	
	

#column-one , #column-two {float:left; width:300px; margin:0px 20px 0px 0px; }
#column-three{margin:0px 0px 0px 0px; width:300px; float:left;}	
	.holder h1{font-size:1.4em; color:#ffffff; padding:12px 15px 12px 15px; width:270px; float:left; margin:0px; border:none;}
	.holder h1.news{background:#1b3382;}
	.holder h1.public{background:#4e074e;}
	.holder h1.professional{background:#126159;}
	.holder h1.publication{background:#209ee7;}
	
	
	#home-news{float:left; margin:0px 0px 10px 0px;}
	#home-news li{border-bottom:1px solid #e5edee; padding:15px 10px 15px 10px; float:left; position:relative; list-style-type:none; width:280px;}
	#home-news li.within{background:#eaf6ee;}


	#home-news li.within a:hover{text-decoration:none;}
	#home-news li span.title{float:left; padding:0px;}
	#home-news li span.date{color:#009999; float:left; width:280px; padding:0px; margin:0px; font-weight:bold; font-size:1.1em;}	
	#home-news li.within span.title{color:#006666;}	
	#home-news li span.title{font-family:Arial, Helvetica, sans-serif; color:#333333; font-size:1.3em; width:230px; float:left; font-weight:bold;}
	#home-news li.within a:hover{text-decoration:none;}
	
	span.read-more{background:url(images/read-more.gif) left top no-repeat; width:17px; height:17px; display:block; position:absolute; right:7px; bottom:15px;}
	a.read-more{background:url(images/read-more.gif) left top no-repeat; width:17px; height:17px; display:block; position:absolute; right:7px; bottom:15px;}
		
	ul#home-publications {list-style-type:none; padding:0px 0px 0px 0px; width:300px; }
    ul#home-publications li{list-style-type:none; margin:0px; border-bottom:1px solid #e5edee;  float:left;}
	ul#home-publications li span.title {padding: 0px 0px 10px 0px; font-size:1.2em; color:#000; font-weight:bold; width:260px; display:block;}
	ul#home-publications li span.content{padding: 0px 0px 0px 0px; float:left; width:260px; font-size:1.2em; color: #000000; display:block;}
	ul#home-publications a:hover{background:#EAF6EE; text-decoration:none; }
	ul#home-publications a{float:left;padding:15px 10px 35px 10px; position:relative; width:280px;}
	
	
	#complaint a{background:#ecf4ef left top no-repeat; padding-left:0px;}
	#complaint img{float:left;}
	/*#complaint a:hover{background:#f9fcfa url(images/complaint-hover.gif) left top no-repeat;}*/
	#expectation a{background:#ecf4ef left top no-repeat;padding-left:0px;}
	#expectation img{float:left;}
	/*#expectation a:hover{background:#f9fcfa url(images/expectation-hover.gif) left top no-repeat;}*/
	#search-register a{background:#ecf4ef  left top no-repeat;padding-left:0px;}
	#search-register img{float:left;}
	/*#search-register a:hover{background:#f9fcfa url(images/search-register-hover.gif) left top no-repeat;}*/
	#development a{background:#ecf4ef  left top no-repeat;padding-left:0px;}
	#development img{float:left;}
	/*#development a:hover{background:#f9fcfa url(images/development-hover.gif) left top no-repeat;}*/
	.home-link a{margin:10px 0px 0px 0px;background:#ecf4ef; padding:20px 20px 25px 90px; display:block; float:left; text-decoration:none; height:120px;  } 
	.home-link a:hover{text-decoration:none;}
	.home-link span.title{padding:0px 0px 5px 0px;color:#12615b; font-size:1.4em; font-family:Tahoma; font-weight:bold; width:190px; float:right;}
	.home-link span.description{color:#000000; font-size:1.2em; width:190px; float:right; line-height:1.4em;}

	.home #emergency h1{border:solid 0px #000;}

/* Breadcrumb */

#breadcrumb {width:905px; background:#e2ede6; padding:12px 10px 12px 25px; margin:0px 0px 20px 0px; font-size:1.1em; float:left; }
	
 	#breadcrumb span.start{color:#003333; margin:0px 5px 0px 0px; background:none; font-weight:bold; padding:0px;}
 	#breadcrumb a{color:#055757; background:url(images/green-arrow.gif) left 3px no-repeat; padding:0px 0px 0px 15px; margin:0px 0px 0px 10px;}
	#breadcrumb span{color:#055757; background:url(images/green-arrow.gif) left 3px no-repeat; padding:0px 0px 0px 15px; margin:0px 0px 0px 10px;}

/* Content */

#content{width:450px; float:left; padding:0px 10px 20px 30px;}
#content.wide{width:650px;}
.council{width:650px !important; position:relative;}

	#content.council h1{border:none; margin:0px; float:left; width:450px;}
	
	#content h1{margin:0px 0px 18px 0px; border-bottom: 1px solid #e4e8eb;}
	#content h2{color:#12615b; font-size:1.4em; font-family:Arial, Helvetica, sans-serif;}
	#content h2.related-content{position:absolute; top:5px; left:550px;}
	#content a{color:#249789; text-decoration:underline;}
	#left-column{width:520px; float:left;}
	
	#content ul{padding:0px 0px 20px 0px; font-size:1.2em;}
	#content ul li{list-style-type:none; background:url(images/content-li.gif) 2px 5px no-repeat;  padding:0px 0px 5px 20px;}
	#content ul li ul{font-size:1.0em; margin:0px; padding:5px 0px 0px 0px;}
	#content ul li ul li ul{font-size:1.0em; margin:0px; padding:5px 0px 0px 0px;}
	
	#content ol{padding:0px 0px 5px 0px; font-size:1.2em; margin:0px 0px 20px 20px;}
	#content ol li{padding:0px 0px 5px 0px;}
	#content ol li ol{font-size:1.0em; padding:5px 0px 0px 0px;  margin:0px 0px 0px 20px;}
	#content ol li ol li ol{font-size:1.0em; margin:0px; padding:5px 0px 0px 0px; margin:0px 0px 0px 20px;}
	#content ol.sf_pager{margin:10px 0px 0px 0px; border-top:1px solid #e4e8eb; padding:10px 0px 0px 0px;}
	
	#content table{border:1px solid #E4E8EB; margin:0px 0px 15px 0px; background:#ffffff;}
	#content table tr th{padding:5px; font-weight:bold; font-size:1.2em; color:#156B64;}
	#content table tr td{padding:5px; font-size:1.2em; border: 1px solid #C7E6DF;}
	#content table.video tr td{border:none;}
	
	#last-landing-holder{margin:0px;}
	.landing-holder{width:200px; float:left; margin:0px 20px 0px 0px;}
	.landing-holder .landing-holder {margin-right:0px;}
	.landing-holder img{margin:0px 0px 10px 0px;}
	#blue h2{background:#1b3382;}
	#green .landing-holder h3{background:#126159;}
	.landing-holder h3{background:#4e074e;}
	#content .landing-holder h3{padding:12px 5px 12px 15px; color:#ffffff; font-size:1.2em; font-weight:bold; font-family:Tahoma;}
	#content .landing-holder span.title{font-size:1.2em; color:#000000; font-weight:bold; padding: 0 0 10px 0; display:block; }
	#content .landing-holder a{color:#000000; font-size:1.0em; display:block;  padding:0px 0px 10px 0px; text-decoration:none; }
	#content .landing-holder h4 a:hover{text-decoration:underline;}
	#content .landing-holder p{color:#000000; font-size:1.1em; }
	#content .landing-holder a:hover{text-decoration:none;}
	
	#content dl.searchResults{margin:0px 0px 40px 0px; padding:0px 0px 15px 0px; border-bottom:1px solid #E4E8EB;}
	
	#right-column{width:180px; float:right; padding:0px 17px 0px 0px;}
		#right-column h2.related-content{color:#ffffff; background:#1b3382; padding:12px 10px 12px 15px;}
	
		#right-column .rhs-article{border-bottom:1px solid #e4e8eb;  float:left;width:180px;}
		#right-column .rhs-article span.title {color:#009999; font-size:1.2em; padding:0px 0px 7px 0px; font-weight:bold; display:block; }
		#right-column .rhs-article span{color:#003333; font-size:1.2em;}
		#right-column .rhs-article a{display:block; padding:15px 5px 15px 5px; }
		#right-column .rhs-article a:hover{background:#EAF6EE; text-decoration:none;}
	

	#content #news{float:left; margin:0px 0px 0px 0px; position:relative; top:-18px;}
	#content #news li{border-bottom:1px solid #c5cbd0; float:left;  list-style-type:none; background:none; font-size:1.0em; font-family:Arial, Helvetica, sans-serif; padding:0px; position:relative;}
	#content #news li a{display:block; padding:20px 12px 20px 12px; float:left; text-decoration:none; width:626px}
	#content #news li.within{background:#eaf6ee;}
	#content #news li.within span.title{color:#006666; font-weight:bold; font-size:1.2em;}
	#content #news li.within span.description{color:#006666;}
	#content #news li span.title{font-size:1.2em; font-weight:bold;color:#333333; float:left; width:470px; padding:0px 0px 10px 0px;}
	#content #news li span.date{ padding:0px 0px 2px 0px; font-size:0.9em; color:#49a1a1; font-weight:bold; float:left; width:470px; }
	#content #news li span.description{font-size:1.0em; width:520px; float:left; font-weight:normal; color:#000000; line-height:1.4em;}
	span.read-more{background:url(images/read-more.gif) left top no-repeat; width:17px; height:17px; display:block; position:absolute; right:7px; bottom:15px;}
	
	
	#content #publication{float:left; margin:0px 0px 10px 0px;}
	#content #publication li{border-bottom:1px solid #e4e8eb; float:left;  list-style-type:none; background:none; font-size:1.0em; font-family:Arial, Helvetica, sans-serif; padding:0px; position:relative; margin:0px 0px 20px 0px;}
	#content #publication li a.word{background:#ffffff url(images/word.gif) 5px 8px no-repeat; padding:10px 5px 10px 35px; float:left; width:610px; font-size:1.0em; color:#09443f; text-decoration:none; border-top:1px solid #e4e8eb;}
	#content #publication li a.word:hover{background:#eaf6ee url(images/word.gif) 5px 8px no-repeat;}
	#content #publication li a.pdf{background:#ffffff url(images/pdf.gif) 5px 8px no-repeat; padding:10px 5px 10px 35px; float:left; width:610px; font-size:1.0em; color:#09443f; text-decoration:none; border-top:1px solid #e4e8eb;}
	#content #publication li a.pdf:hover{background:#eaf6ee url(images/pdf.gif) 5px 8px no-repeat;}
	#content #publication li a.ppt{background:#ffffff url(images/ppt.gif) 5px 8px no-repeat; padding:10px 5px 10px 35px; float:left; width:610px; font-size:1.0em; color:#09443f; text-decoration:none; border-top:1px solid #e4e8eb;}
	#content #publication li a.ppt:hover{background:#eaf6ee url(images/ppt.gif) 5px 8px no-repeat;}
	#content #publication li a.xls{background:#ffffff url(images/xls.gif) 5px 8px no-repeat; padding:10px 5px 10px 35px; float:left; width:610px; font-size:1.0em; color:#09443f; text-decoration:none; border-top:1px solid #e4e8eb;}
	#content #publication li a.xls:hover{background:#eaf6ee url(images/xls.gif) 5px 8px no-repeat;}
	
	
	#content #publication li h2{font-size:1.1em; font-weight:bold;color:#333333; float:left; width:470px; padding:0px 0px 10px 0px;}
	#content #publication li p.date{ padding:0px 0px 2px 0px; font-size:0.9em; color:#009999; font-weight:bold; float:left; width:470px; }
	#content #publication li p{font-size:1.0em; width:520px; float:left; font-weight:normal; color:#000000; line-height:1.4em; padding:0px 0px 15px 0px;;}
	
	
	
	#content .sf_singleNews{width:630px}
	.Contact{display:none;}
	.back{background:url(images/back.gif)left 25px no-repeat; margin:20px 0px 0px 0px; padding:20px 0px 0px 15px; border-top:1px solid #E4E8EB; display:block; width:630px; }
	
	
	/* ---- EVENTS  ------------------------------------------------------------------------------------------ */


	#content .events{position:relative; top:-18px; margin: 0 0 15px 0; float:left; }
	#content .events li img{float:left; margin:0px 15px 0px 0px;}
	#content .events li{background:none; width:650px; margin:0px; border-bottom:1px solid #c5cbd0; padding:0px; float:left; position:relative; list-style-type:none; overflow:hidden; font-size:1.0em;}
	#content .events li span.title{float:left; width:700px; padding:0px; font-family:Arial, Helvetica, sans-serif; color:#156B64; font-size:1.1em; font-weight:bold;}
	#content .events li span{color:#0c3859; float:left; width:650px; padding:0px 0px 5px 0px; font-size:1.0em; line-height:1.4em;}
	#content .events li span.date{color:#009999; font-size:0.9em; font-weight:bold; padding:0px 0px 2px 0px;}
	#content .events li span.read-more{background:url(images/read-more.gif) left top no-repeat; width:17px; height:17px; display:block; position:absolute; right:15px; bottom:15px;}
    #content .events li a{float:left; display:block; padding:15px 5px 15px 5px; width:650px; text-decoration:none;}
    #content .events li a:hover {background:#EAF6EE; text-decoration:none;}
	
	
	#content .MeetingDetails .date p{padding: 0 0 10px 0;}
	#content .MeetingDetails .content p{padding: 0 0 10px 0;}
	#content .MeetingDetails .contact p{padding: 0 0 10px 0;}
	#content .MeetingDetails .contact ul li{background:none;}
	
		
	#content ul#council{display:block; float:left; margin:0px; padding:0px;}
	#content ul#council li{padding:0px; background:none; margin:0px 0px 15px 0px; width:660px; float:left; font-size:1.0em; position:relative;}
	#content ul#council li img{float:left;}
	#content ul#council li span.council-holder{width:538px; float:left; background:#ecf3ef; padding:15px 20px 15px 20px;}
	#content ul#council li span.title{color:#000000; font-size:1.0em; font-weight:bold; padding:0px 0px 15px 0px; display:block;}
	#content ul#council li span.date{position:absolute; right:20px; top:15px; font-size:1.0em;}
	#content ul#council li span.description{line-height:1.4em; width:500px; float:left; color:#000000;}
	ul#council li span.description p{font-size:1.0em;}
	
	#content ul#staff{display:block; float:left; margin:0px; padding:0px;}
	#content ul#staff li{padding:0px; background:none; margin:0px 0px 15px 0px; float:left; font-size:1.0em; position:relative; border-bottom:1px solid #e4e8eb; }
	#content ul#staff li img{float:left;}
	#content ul#staff li span.staff-holder{width:538px; margin:0px 0px 15px 0px; float:right; background:#ecf3ef; padding:19px 20px 20px 20px;}
	#content ul#staff li span.title{color:#000000; font-size:1.3em; font-weight:bold; padding:0px 0px 15px 0px; display:block;}
	#content ul#staff li span.date{position:absolute; right:20px; top:15px; font-size:1.2em;}
	#content ul#staff li span.description{font-size:1.0em; line-height:1.4em; width:500px; float:left; color:#000000;}
	#content ul#staff li span.description img{padding:0px 5px 0px 0px;}
	
	
	#bottom{padding:0px 0px 18px 0px; float:left; position:relative; top:-18px;}
	#content.council .pagination{float:right;}
	#content .pagination {float:left;}
	#content .pagination a, #content .sf_pager a { width:20px; height:16px; display:block; text-align:center; float:left; font-size:1.1em; color:#126159; padding:5px 0px 0px 0px; font-weight:normal; margin:0px 2px 0px 0px; text-decoration:none; border:1px solid #c7c7c7;}
	#content .pagination a:hover, #content .sf_pager a:hover {border:1px solid #8fb5b1; background:#dcf7ee; color:#126159;}
	#content .pagination span{background:#126159; width:20px; height:18px; display:block; text-align:center; float:left; font-size:1.1em; color:#ffffff; padding:5px 0px 0px 0px; font-weight:normal; margin:0px 2px 0px 0px;}
	#content .pagination .sf_PagerSelItem, #content .sf_pager .sf_PagerSelItem{background:#126159; width:20px; height:16px; display:block; text-align:center; float:left; font-size:1.1em; color:#ffffff; padding:5px 0px 0px 0px; font-weight:normal; margin:0px 2px 0px 0px;}
	#content .pagination span.page{background:none; width:auto; color:#000000; padding:5px 10px 0px 0px;}
	#content .pagination a.previous{ width:68px; height:19px; display:block; text-align:center; float:left; font-size:1.1em; color:#126159; padding:5px 0px 0px 0px; font-weight:bold; border:none;}
	#content .pagination a.next{width:42px; height:19px; display:block; text-align:center; float:left; font-size:1.1em; color:#126159; padding:5px 0px 0px 0px; font-weight:bold; border:none;}
	#content .pagination a.next:hover, #content .pagination a.previous:hover{background:none; text-decoration:underline;}
	#content .sf_pager a, #content .sf_pager .sf_PagerSelItem {font-size:0.9em;}
	/* Search Results */
	
	.searchResults dd {font-size:1.2em; margin:0px 0px 0px 0px; line-height:1.4em;}
	.searchResults dt {font-size:1.2em; border-top:1px solid #E4E8EB; padding:20px 0px 5px 0px;margin:20px 0px 0px 0px;}
	
#emergency{padding:20px 20px 5px 20px; margin:0px 0px 10px 0px; background:#e8f5ec url(images/emergency.gif) left top no-repeat; float:left; width:901px; position:relative; top:-10px;}
    #emergency h1{border:none;}
    #emergency a{color:#156B64;}
	
#footer{background:url(images/footer-bg.gif) left top no-repeat; height:127px; float:left; width:900px; padding:30px 20px 30px 20px; position:relative; overflow:hidden;}
	
	#footer .address-holder{width:225px; display:block; margin:0px 0px 10px 0px;}
	#footer .address-holder p.address{font-size:1.2em; color:#147a73; padding:0px 0px 2px 5px;}
	#footer .fns-holder{position:absolute; top:20px; right:20px; width:260px;}
	#footer .fns-holder ul#fns li{list-style-type:none; padding:0px 0px 2px 0px;}
	#footer .fns-holder ul#fns li a{color:#147a73; font-weight:bold; font-size:1.2em;}
	#footer a{color:#147a73;}
	#footer p.copy{font-size:1.1em; color:#147a73; text-align:right;  position:absolute; top:130px; right:60px;}
	a.arekibo{color:#395762; font-size:1.1em; float:right; font-size:1.1em; color:#147a73; padding:0px; position:absolute; top:150px; right:90px;}
	
	
	
#cookies{background:#fff;color:#000;padding:5px 0;font-size:1em;position:fixed;bottom:0;left:0;width:100%;}
	#cookies .msg-holder{width:100%;margin:0 auto;border-top:4px solid #000;}
	#cookies .msg-holder p{padding:10px 0}
	#cookies .msg-holder p a{color:black;text-decoration:underline;}
	#cookies .msg-holder p a:hover{color:black;text-decoration:none;}
	#cookies #hide-msg{background:url(images/cookie-btn.jpg);height:29px;color: #FFFFFF;font-weight: bold;line-height: 1; text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);padding: 7px 10px;margin-left:10px;text-decoration:none;}
#CookieDeclarationUserStatusPanel
{
   font-size: 120%!important;
}
.nw-form, .nw-form tr, .nw-form tr td { border:0px !important;}